Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 06:27:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear sir/mam,

This is you to inform that I had place an order 4 days ago of amount near about 60 kd and my order no is 100078334314 which supposed to be deliver yesterday 19th December 2021  and I was excited to get this order but the problem happened when delivery boy couldn’t wait for a while and left immediately the venue of given delivery, now I am calling him since yesterday but he is not answering the call, please help me out for this, as I don’t want to leave these exciting offers from splash which is given by you on my splash apps.

Your’s sincere customer,

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3636212